## imposm 2.3.2

=== debian/changelog ===
imposm (2.3.2-2) unstable; urgency=low

  * Add missing dependency on python-pkg-resources (Closes: #645253)

 -- David Paleino <dapal@debian.org>  Fri, 14 Oct 2011 00:00:21 +0200

imposm (2.3.2-1) unstable; urgency=low

  * Initial release (Closes: #645026)

 -- David Paleino <dapal@debian.org>  Tue, 11 Oct 2011 23:47:00 +0200
