=== debian/control ===
Source: imposm
Section: python
Priority: extra
Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Uploaders:
 David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
 , python-all-dev (>= 2.6.6-3~)
 , python-setuptools
 , libtokyocabinet-dev
 , cython
 , protobuf-compiler
 , libprotobuf-dev
Standards-Version: 3.9.2
Homepage: http://imposm.org/
Vcs-Git: git://git.debian.org/pkg-osm/imposm.git
Vcs-Browser: http://git.debian.org/?p=pkg-osm/imposm.git;a=summary

Package: python-imposm
Architecture: any
Provides: ${python:Provides}
Depends: ${python:Depends}
 , ${misc:Depends}
 , ${shlibs:Depends}
Description: importer for OpenStreetMap data - Python module
 Imposm is an importer for OpenStreetMap data. It reads XML and PBF files and
 can import the data into PostgreSQL/PostGIS databases.
 .
 It is designed to create databases that are optimized for rendering/WMS
 services.
 .
 This package contains the Python module

Package: imposm
Section: web
Architecture: all
Depends:
 ${misc:Depends}
 , ${python:Depends}
 , python-imposm (>= ${binary:Version})
 , python-pkg-resources
Description: importer for OpenStreetMap data
 Imposm is an importer for OpenStreetMap data. It reads XML and PBF files and
 can import the data into PostgreSQL/PostGIS databases.
 .
 It is designed to create databases that are optimized for rendering/WMS
 services.
 .
 This package contains the importer.
