## imposm 2.4.0

=== debian/changelog ===
imposm (2.4.0-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 09:12:51 +0200
