## imposm 2.4.0+dfsg

=== debian/changelog ===
imposm (2.4.0+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove generated file without source cache/kc.c from upstream tarball
    (Closes: #694972).

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 04 Dec 2012 22:36:33 +0100
