=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , cython
  , protobuf-compiler
  , libprotobuf-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://imposm.org/
 Vcs-Git: git://git.debian.org/pkg-osm/imposm.git
 Vcs-Browser: http://git.debian.org/?p=pkg-osm/imposm.git;a=summary
