## imposm 2.5.0

=== debian/changelog ===
imposm (2.5.0-3build1) trusty; urgency=medium

  * No-change rebuild against libprotobuf8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Jan 2014 14:08:51 +0000

imposm (2.5.0-3) unstable; urgency=low

  * Really fix Vcs-Browser url.

 -- David Paleino <dapal@debian.org>  Mon, 04 Nov 2013 17:28:08 +0100

imposm (2.5.0-2) unstable; urgency=low

  * Upload to unstable.
  * Standards-Version bump to 3.9.5, no changes needed.
  * Use canonical Vcs-* urls.

 -- David Paleino <dapal@debian.org>  Mon, 04 Nov 2013 17:22:43 +0100

imposm (2.5.0-1) experimental; urgency=low

  * Acknowledge NMU.
  * New upstream version.
  * Standards-Version bump to 3.9.4, no changes needed.
  * debhelper compat bumped to 9.

 -- David Paleino <dapal@debian.org>  Wed, 12 Dec 2012 22:04:12 +0100
