=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders:
  David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 8~)
+Build-Depends: debhelper (>= 9~)
  , python-all-dev (>= 2.6.6-3~)
  , python-setuptools
  , libtokyocabinet-dev
  , cython
  , protobuf-compiler
  , libprotobuf-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://imposm.org/
-Vcs-Git: git://git.debian.org/pkg-osm/imposm.git
-Vcs-Browser: http://git.debian.org/?p=pkg-osm/imposm.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-osm/imposm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/imposm.git;a=summary
 
 Package: python-imposm
 Architecture: any
