=== debian/watch ===
version=3
http://pypi.python.org/packages/source/i/imposm/imposm-(\d+.*)\.tar\.gz
