## imposm 2.6.0%2Bds

=== debian/changelog ===
imposm (2.6.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Add build dependencies on python-rtree, libgeos-dev, libgdal-dev &
    libspatialindex-dev.
  * Add Recommends on python-rtree and libgdal-dev to python-imposm.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Sep 2015 14:37:44 +0200

imposm (2.6.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change Maintainer from Debian OpenStreetMap Team to Debian GIS Project.
  * Update watch file to use pypi.debian.net.
  * Update copyright file, changes:
    - Rename Upstream-Author to Upstream-Contact
    - Rename Upstream-Source to Source
    - Drop © character from copyright statements
    - Use more common Apache-2.0 standalone license paragraph
    - Update copyright years for Omniscale
  * Restructure control file with cme, changes:
    - Bump Standards-Version to 3.9.6, no changes
    - Update Vcs-Browser URL to use cgit instead of gitweb, and HTTPS
  * Add gbp.conf to use pristine-tar by default.
  * Use pybuild buildsystem and enable parallel builds.
  * Add upstream metadata.
  * Repack upstream tarball to exclude .egg-info directory.
  * Add build dependencies for tests: python-shapely, python-nose, 
    python-psycopg2 & python-imposm-parser.
  * Override dh_auto_test to ignore test failures.
  * Add patch to fix Shapely geos_capi_version check.
  * Drop sql file location patch in favor of symlinks.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 31 Aug 2015 19:39:38 +0200
