## imposm 2.6.0+ds

=== debian/changelog ===
imposm (2.6.0+ds-6) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 19:09:57 +0200

imposm (2.6.0+ds-5) unstable; urgency=medium

  * Team upload.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Add lintian override for python-foo-but-no-python3-foo.
  * Update watch file to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 14:48:25 +0200

imposm (2.6.0+ds-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 17:42:15 +0200

imposm (2.6.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable bindnow hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 12:54:26 +0200
