=== debian/control ===
Source: imposm
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               cython,
               libgdal-dev,
               libgeos-dev,
               libprotobuf-dev,
               libspatialindex-dev,
               libtokyocabinet-dev,
               protobuf-compiler,
               python-all-dev,
               python-imposm-parser,
               python-nose,
               python-psycopg2,
               python-rtree,
               python-setuptools,
               python-shapely
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/imposm
Vcs-Git: https://salsa.debian.org/debian-gis-team/imposm.git
Homepage: http://imposm.org/

Package: python-imposm
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: libgdal-dev,
            python-rtree
Provides: ${python:Provides}
Description: importer for OpenStreetMap data - Python module
 Imposm is an importer for OpenStreetMap data. It reads XML and PBF files and
 can import the data into PostgreSQL/PostGIS databases.
 .
 It is designed to create databases that are optimized for rendering/WMS
 services.
 .
 This package contains the Python module

Package: imposm
Architecture: all
Section: web
Depends: python-imposm (>= ${binary:Version}),
         python-pkg-resources,
         ${python:Depends},
         ${misc:Depends}
Description: importer for OpenStreetMap data
 Imposm is an importer for OpenStreetMap data. It reads XML and PBF files and
 can import the data into PostgreSQL/PostGIS databases.
 .
 It is designed to create databases that are optimized for rendering/WMS
 services.
 .
 This package contains the importer.
