=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=imposm

%:
	dh $@ \
		--with python2 \
		--buildsystem pybuild \
		--parallel

override_dh_auto_test:
	dh_auto_test || echo "Ignoring test failures"

override_dh_auto_install:
	dh_auto_install

	# Move imposm & imposm-psqldb to imposm package
	mkdir -p debian/imposm/usr
	mv debian/python-imposm/usr/bin debian/imposm/usr
